@charset "UTF-8";

/* CSS Document */

/*copyright BZTech Solutions, Inc 2014*/

/* bztech color palette
#0F2D9E		rgb(19,52,164)			TOREA BAY (DARK BLUE)
#717486		rgb(107, 107, 132)		STORM GRAY (DARK GRAYISH BLUE)
#685E6E		rgb(100, 98, 102)		SALT BOX (VERY DARK GRAYISH VIOLET)
#FCFBF3		rgb(249,249,232)		BIANCA (LIGHT GRAYISH YELLOW)
#2F6168		rgb(44,84,99)			CASAL (VERY DARK DESATURATE  BLUE)
#394851		rgb(58,70,79)			LIMED SPRUCE (VERY DARK GRAYISH BLUE)
#9DACB7		rgb(149,169,177)		GULL GRAY (DARK GRAYISH BLUE)
#C0C0C0	rgb(203,203,203)			SILVER (LIGHT GRAY)
#000080		rgb(0,0,139)				NAVY BLUE (DARK BLUE)
#716338		rgb(120, 97, 55)		YELLOW METAL (DARK MODERATE ORANGE)
#286ACD		rgb(62,87,212)			MARINER (MODERATE BLUE)
#4A4244		rgb(64,64,64)			TUNDORA (DARK GRAY)
#808080		rgb(128,128,128)		GRAY
(* color name approximates)
*/
/*fonts*/
@font-face {
	font-family: 'Cantarell';
	src: url('../_fonts/Cantarell-Regular-webfont.eot');
	src: url('../_fonts/Cantarell-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../_fonts/Cantarell-Regular-webfont.woff') format('woff'), url('../_fonts/Cantarell-Regular-webfont.ttf') format('truetype'), url('../_fonts/Cantarell-Regular-webfont.svg#webfont9UOzsjXz') format('svg');
	font-weight: normal;
	font-style:normal;
}


@font-face {
	font-family: 'Cantarell';
	src: url('../_fonts/Cantarell-Oblique-webfont.eot');
	src: url('../_fonts/Cantarell-Oblique-webfont.eot?#iefix') format('embedded-opentype'), url('../_fonts/Cantarell-Oblique-webfont.woff') format('woff'), url('../_fonts/Cantarell-Oblique-webfont.ttf') format('truetype'), url('../_fonts/Cantarell-Oblique-webfont.svg#webfontRl4nowrT') format('svg');
	font-weight: normal;
	font-style:italic;
}

@font-face {
	font-family: 'Cantarell';
	src: url('../_fonts/Cantarell-Bold-webfont.eot');
	src: url('../_fonts/Cantarell-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../_fonts/Cantarell-Bold-webfont.woff') format('woff'), url('../_fonts/Cantarell-Bold-webfont.ttf') format('truetype'), url('../_fonts/Cantarell-Bold-webfont.svg#webfontKr2CkGZp') format('svg');
	font-weight: bold;
	font-style:normal;
}

@font-face {
	font-family: 'Cantarell';
	src: url('../_fonts/Cantarell-BoldOblique-webfont.eot');
	src: url('../_fonts/Cantarell-BoldOblique-webfont.eot?#iefix') format('embedded-opentype'), url('../_fonts/Cantarell-BoldOblique-webfont.woff') format('woff'), url('../_fonts/Cantarell-BoldOblique-webfont.ttf') format('truetype'), url('../_fonts/Cantarell-BoldOblique-webfont.svg#webfontQ1aSR0ux') format('svg');
	font-weight: bold;
	font-style:italic;
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on June 24, 2014 */
@font-face {
    font-family: 'ostrich_sansblack';
    src: url('../_fonts/ostrich-black-webfont.eot');
    src: url('../_fonts/ostrich-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/ostrich-black-webfont.woff') format('woff'),
         url('../_fonts/ostrich-black-webfont.ttf') format('truetype'),
         url('../_fonts/ostrich-black-webfont.svg#ostrich_sansblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ostrich_sansbold';
    src: url('../_fonts/ostrich-bold-webfont.eot');
    src: url('../_fonts/ostrich-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/ostrich-bold-webfont.woff') format('woff'),
         url('../_fonts/ostrich-bold-webfont.ttf') format('truetype'),
         url('../_fonts/ostrich-bold-webfont.svg#ostrich_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ostrich_sans_dashedmedium';
    src: url('../_fonts/ostrich-dashed-webfont.eot');
    src: url('../_fonts/ostrich-dashed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/ostrich-dashed-webfont.woff') format('woff'),
         url('../_fonts/ostrich-dashed-webfont.ttf') format('truetype'),
         url('../_fonts/ostrich-dashed-webfont.svg#ostrich_sans_dashedmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ostrich_sanscondensed_light';
    src: url('../_fonts/ostrich-light-webfont.eot');
    src: url('../_fonts/ostrich-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/ostrich-light-webfont.woff') format('woff'),
         url('../_fonts/ostrich-light-webfont.ttf') format('truetype'),
         url('../_fonts/ostrich-light-webfont.svg#ostrich_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ostrich_sansmedium';
    src: url('../_fonts/ostrich-regular-webfont.eot');
    src: url('../_fonts/ostrich-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/ostrich-regular-webfont.woff') format('woff'),
         url('../_fonts/ostrich-regular-webfont.ttf') format('truetype'),
         url('../_fonts/ostrich-regular-webfont.svg#ostrich_sansmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ostrich_sans_roundedmedium';
    src: url('../_fonts/ostrich-rounded-webfont.eot');
    src: url('../_fonts/ostrich-rounded-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/ostrich-rounded-webfont.woff') format('woff'),
         url('../_fonts/ostrich-rounded-webfont.ttf') format('truetype'),
         url('../_fonts/ostrich-rounded-webfont.svg#ostrich_sans_roundedmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cardoregular';
    src: url('../_fonts/cardo104s-webfont.eot');
    src: url('../_fonts/cardo104s-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/cardo104s-webfont.woff') format('woff'),
         url('../_fonts/cardo104s-webfont.ttf') format('truetype'),
         url('../_fonts/cardo104s-webfont.svg#cardoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cardoitalic';
    src: url('../_fonts/cardoi99-webfont.eot');
    src: url('../_fonts/cardoi99-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/cardoi99-webfont.woff') format('woff'),
         url('../_fonts/cardoi99-webfont.ttf') format('truetype'),
         url('../_fonts/cardoi99-webfont.svg#cardoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cardobold';
    src: url('../_fonts/cardob101-webfont.eot');
    src: url('../_fonts/cardob101-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/cardob101-webfont.woff') format('woff'),
         url('../_fonts/cardob101-webfont.ttf') format('truetype'),
         url('../_fonts/cardob101-webfont.svg#cardobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Global styles -----------------------------------------------------------------------------------------------------------*/

/*limited reset*/
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align:baseline;
	font: inherit;
}

/*html5 display rule*/
address, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
	display: block;
}

html {
	min-width: 1000px; /* this will prevent complete disappearing viewport background color  items*/
	min-height: 100%; /* this prevents gradient from repeating on large viewport */
	/*background-color: #0F2D9E; */ /* older single color background */
/* gradient background scheme for the viewport */
	background: rgb(15,45,158); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(15,45,158,1) -1%, rgba(15,45,158,1) 0%, rgba(10,119,213,1) 50%, rgba(208,228,247,1) 85%, rgba(208,228,247,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(-1%,rgba(15,45,158,1)), color-stop(0%,rgba(15,45,158,1)), color-stop(50%,rgba(10,119,213,1)), color-stop(85%,rgba(208,228,247,1)), color-stop(100%,rgba(208,228,247,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(15,45,158,1) -1%,rgba(15,45,158,1) 0%,rgba(10,119,213,1) 50%,rgba(208,228,247,1) 85%,rgba(208,228,247,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(15,45,158,1) -1%,rgba(15,45,158,1) 0%,rgba(10,119,213,1) 50%,rgba(208,228,247,1) 85%,rgba(208,228,247,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(15,45,158,1) -1%,rgba(15,45,158,1) 0%,rgba(10,119,213,1) 50%,rgba(208,228,247,1) 85%,rgba(208,228,247,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(15,45,158,1) -1%,rgba(15,45,158,1) 0%,rgba(10,119,213,1) 50%,rgba(208,228,247,1) 85%,rgba(208,228,247,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f2d9e', endColorstr='#d0e4f7',GradientType=0 ); /* IE6-8 */
}
body {
	font-family: Cantarell, Arial, Helvetica, sans-serif;
	font-size: 100%;
	width: 80%;
	/*width: 1280px; */ /* only used for a fixed width page */
	margin: 0 auto;
	padding: 30px 30px 0;
	background: #FCFBF3;
	line-height: 1.5;
	position: relative;  /*tentative code*/
	color: rgb(76, 67, 65);  /*tentative code*/
	font-weight:normal;  /*tentative code*/
	font-style:normal;  /*tentative code*/
	min-width: 800px;
	max-width: 1200px;
}

h1, h2, h3, h4, h5, h6, p {
	font-family: Cantarell, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	color: #717486;
}

/*Layout of sections*/
header {
	margin-bottom: 1em;
	border-bottom: 1px solid gray;
	position: relative;
	overflow: hidden;
}

header img {
	float: left;
	margin-right: 10px;
	padding-bottom: 10px;
}

#wrapper {
     overflow: auto;
}

aside {
	float: left;
	width: 15%;
 	border-right: 1px solid #C0C0C0;
	padding-right: 3%;
	margin-bottom: 2em;
}

article {
	float: right;
	width: 75%;
	/*border-left: 1px solid #C0C0C0;*/
	padding-left: 4%;
	margin-bottom: 2em;
}
footer {
	clear: both;
	margin-top: 1em;
	border-top: 1px solid #808080;
	text-align: center;
	font-size: .8em;
	/*font-style: italic;*/
	line-height: 4em;
}

h1 {
/*	font: 3em Georgia, "Times New Roman", Times, serif;*/
	font-size: 2em;
	margin-bottom: .2em;
	color: #4A4244;
}
h2 {
/*	font: 1.6em Verdana, Geneva, sans-serif;*/
	font-size: 1.5em;
}
h3 {
	font-size: 1.2em;
}
p {
	margin-bottom: 1em;
	font-family: cardoregular, Times, "Times New Roman", serif;
}
a {
	text-decoration: none;
	color: #286ACD;
}
/*
a:hover {
	color: rgb(120, 97, 55);
}
*/

#articleheader {
	font-size: 2.5em;
	font-variant: small-caps;
}
.socialmedia ul {
	list-style: none;
	font-size: 1.5em;
	line-height: 4em;
}

.websites ul {
	list-style: none;
}

.websites img {
	float: left;
	margin-right: 10px;
	padding-bottom: 10px;
}

p>a {
	display: inline-block; /*this clears the float from the previous img tag*/
	margin-bottom: 2em; /*this creates space to prevent the vertical stair step of the <li> items */
}

.fa-twitter {
	color: #4099ff;
}

.fa-twitter:hover {
	color: rgb(120, 97, 55);
}
.fa-facebook {
	color: #3B5999;
}

.fa-facebook:hover {
	color: rgb(120, 97, 55);
}


.fa-google-plus {
	color: #dd4b39;
}

.fa-google-plus:hover {
	color: rgb(120, 97, 55);
}
.fa-linkedin {
	color: #0e76a8;
}

.fa-linkedin:hover {
	color: rgb(120, 97, 55);
}


/*set the flowRight class selector's float property to right. Set flowLeft's float property to left*/
.flowRight {
	float: right;
	margin-left: 10px;
}
.flowLeft {
	float: left;
	margin-right: 10px;
	padding-bottom: 10px;
}

#mybanner {
	position:relative;
} 

#mybanner0, #mybanner1, #mybanner2, #mybanner3, #mybanner4 {
	position:absolute;
	top:0;
	left:0;
	display:none;
} 
#mybanner0 {
	display:block;
} 
